? /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230527_194754/preproc/map/tas/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_2000-P1M.nc
: alias: CMIP5
  caption: 'Global map of {long_name} in January 2000 according to {dataset}.

    '
  dataset: bcc-csm1-1
  diagnostic: map
  end_year: 2000
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230527_194754/preproc/map/tas/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_2000-P1M.nc
  frequency: mon
  institute:
  - BCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: to_degrees_c
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/P1M
  units: degrees_C
  variable_group: tas
  version: v1
? /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230527_194754/preproc/map/tas/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.nc
: activity: CMIP
  alias: CMIP6
  caption: 'Global map of {long_name} in January 2000 according to {dataset}.

    '
  dataset: BCC-ESM1
  diagnostic: map
  end_year: 2000
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230527_194754/preproc/map/tas/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.nc
  frequency: mon
  grid: gn
  institute:
  - BCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: to_degrees_c
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/P1M
  units: degrees_C
  variable_group: tas
  version: v20181214
